Affected packages

Packages affected by glibc upgrade from 2.29-22.fc30 to 2.29-26.fc30 (in Fedora 30)
Package Current state Build Distance Build time
rubygem-thin build 2 a month ago
python-CacheControl build 2 a month ago
golang-github-redis-v2 build 2 a month ago
python-jupyter-console build 2 a month ago
rebase-helper build 2 a month ago
golang-github-mesos-mesos-go build 2 a month ago
rubygem-railties build 2 a month ago
thunderbird build 2 a month ago
json-lib build 2 a month ago
python-tables build 2 a month ago
capnproto build 2 a month ago
python-nibabel build 2 a month ago
reflections build 2 a month ago
mysql-connector-odbc build 2 a month ago
libmicrohttpd build 2 a month ago
sway build 2 a month ago
php-onelogin-php-saml build 2 a month ago
mpich build 2 a month ago
dolphin-emu build 2 a month ago
nm-tray build 2 a month ago
perl-Hardware-Vhdl-Tidy build 2 a month ago
crossfire build 2 a month ago
perl-OpenOffice-UNO build 2 a month ago
perl-Workflow build 2 a month ago
R-R.devices build 2 a month ago
rust build 2 a month ago
php-simplesamlphp-saml2 build 2 a month ago
mod_perl build 2 a month ago
php-zendframework-zend-psr7bridge build 2 a month ago
nbdkit build 2 a month ago
couchdb build 2 a month ago
community-mysql build 2 a month ago
knemo build 2 a month ago
kexi build 2 a month ago
konversation build 2 a month ago
tellico build 2 a month ago
kmail build 2 a month ago
calligra build 2 a month ago
aries-proxy-api build 3 25 days ago
aries-blueprint-core build 3 25 days ago
nodejs-array-buffer-from-string build 3 28 days ago
jbossws-cxf build 3 28 days ago
takari-archiver build 3 29 days ago
si-units build 3 29 days ago
uom-se build 3 29 days ago
takari-lifecycle build 3 29 days ago
nodejs-mime build 3 29 days ago
sqljet build 3 a month ago
python-IPy build 3 a month ago
tesla-polyglot build 3 a month ago
python-bleach build 3 a month ago
erlang-poolboy build 3 a month ago
texlive build None 30 days ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by glibc upgrade from 2.29-22.fc30 to 2.29-26.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.